@font-face {
    font-family: 'main_title';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/exmouth_.ttf);
  }
  
  @font-face {
    font-family: 'heading';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/IMFeENsc29P.ttf);
  }

  @font-face {
    font-family: 'text';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/PlantagenetCherokee.ttf);
  }

  body{
    overscroll-behavior: none;
  }

  h1{
    font-family: 'main_title', 'Times New Roman', Times, serif;
    color: black;
    width: 100%;
    text-align: center;
    font-size: 70px;
    margin-top: 10%;
  }

  h4{
    font-family: "text", 'Times New Roman', Times, serif;
    color: #C4AE00;
  }

  h2, h3, h5, a{
    font-family: 'heading', 'Times New Roman', Times, serif;
    color: #C4AE00;
  }
  
  p{
    font-family: "text", 'Times New Roman', Times, serif;
    color: black;
  }

  li{
    font-family: "text", 'Times New Roman', Times, serif;
    color: black;
    font-size: 15px;
    margin-left: 2.5%;
    margin-bottom: 1.5%;
  }

  .section{
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
  }

  header .u-layout-row {
    width: 100%;
    position: fixed;
    margin-top: -10%;
    background: linear-gradient(to bottom, white, transparent, transparent);
    z-index: 3;
    }

  .title {
    text-align: center;
    margin: auto;
    max-width: 10%;
    margin-bottom: 10%;
  }
  
  .title img {
    width: 100%;
    margin: auto;
    height: auto;
  }

  header .corners{
    max-width: 20%;
  }

  .corners img {
    width: 100%;
    margin: auto;
    height: auto;
  }  
  
  header .header_link{
    width: 25%;
    margin-top: 2.5%;
    text-align: center;
  }

  .header_link a{
    width: 100%;
    height: 20px;
  }

  .section .section_image{
    max-width: 30%;
  }

  .section_image img {
    width: 100%;
    margin: auto;
    height: auto;
  }

  .section .content{
    max-width: 70%;
  }

  .content h3 {
    margin-left: 2.5%;
    margin-right: 2.5%;
  }

  .content p {
    text-align: justify;
    margin-left: 2.5%;
    margin-right: 2.5%;
  }

  a:hover{
    color: #695FAB;
  }

  .contact_info {
    text-align: center;
    margin: auto;
    max-width: 20%;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
  }
  
  .contact_info img {
    width: 100%;
    margin: auto;
    height: auto;
  }

  @media (max-width: 450px) {
    
    .section .section_image{
        max-width: 100%;
      }
    
      .section_image img {
        width: 100%;
        margin: auto;
        height: auto;
        padding-left: 20%;
        padding-right: 20%;
      }
    
      .section .content{
        max-width: 100%;
      }
    
      .content h3 {
        margin-top: 5%;
        margin-bottom: 2.5%;
        font-size: 30px;
      }
    
      .content p {
        margin-top: 2.5%;
        margin-bottom: 2.5%;
        font-size: 17px;
        line-height: 1.4;
      }

      .contact_info{
        max-width: 50%;
      }

      header .u-layout-row {
        margin-top: -20%;
        background: linear-gradient(to bottom, white, white, transparent);
      }

      header{
        margin-bottom: 20%;
      }

      .title{
        max-width: 20%;
        margin-bottom: 0%;
      }

      header .header_link{
        width: 20%;
        font-size: 18px;
        line-height: 1.2;
      }

      li{
        font-size: 15px;
        line-height: 1.4;
        margin-left: 1.5%;
        margin-bottom: 2.5%;
      }

  }
